
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 10
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "11-2-3", "11-2-3.vbproj", "{288F7DE3-86B6-498C-AC8A-F637E3B75611}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{288F7DE3-86B6-498C-AC8A-F637E3B75611}.Debug|x86.ActiveCfg = Debug|x86
		{288F7DE3-86B6-498C-AC8A-F637E3B75611}.Debug|x86.Build.0 = Debug|x86
		{288F7DE3-86B6-498C-AC8A-F637E3B75611}.Release|x86.ActiveCfg = Release|x86
		{288F7DE3-86B6-498C-AC8A-F637E3B75611}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
